body, #top, #bottom, #header, #footer, #content {
	background:#000000;
	color: #ffffff;
}

body {
	font-family: "Monotype corsiva", Arial, Helvetica, Sans-serif;		
        font-size: 110%;
}

html{
	margin:0;
       	padding:0;
}

body {
	margin:0;
       	padding:0;
	text-align:center;
	background-color:#222222;
}

/*basic layout*/
#content {
	width: 950px;
	margin: 10px auto;
	text-align:left;
}

/*two row layout*/
#top {
	padding: 5px 0 0 0; 
	text-align:center;
}

#bottom {
	padding:15px 0 0 0;
	margin:10px 0 0 0;
	border-top: 1px solid #ffbb77;
	text-align:center;
}

/*two row layout - end*/

#footer {
	margin: 5px 0 0 0;
	padding: 3px 0.5em 5px 0.5em;
	border-top: 1px solid #ffbb77;
	color:#ffffff;
	text-align:right;
}

hr.cleaner {
	clear:both;
	display: none
}
/*end of basic layout style*/

/*menu style*/
#menu  {
	display: block;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0 0 7px 0;
	background-color: #dd9955;
	border-top: 1px solid #ffbb77;
	border-bottom: 1px solid #ffbb77;
}

#menu a {
	padding: 0 0.7em 0 0;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	position: relative;
	top: 5px;
}

#menu a:hover {
	color:#ffbb77;
}
/*end of menu style*/

/*top*/
#top .photo_group{
	margin: 0 10px 0 10px;
}

#top #odkazy {
    	min-height: 450px;
    	_height: 450px; /*MSIE hack*/
}

#top img {
	margin:  0 10px 0 0;
	border: 2px solid #dddddd;
}

#top h2 {
	color: #dd9955;
	padding: 0.5em 0 0 0;
	text-align: center;
	font-size: 135%;
}

#top .noborder{
	border: 0;
}


#top table {
    width:70%;
    border: 0;
    padding: 0;
}

/*top*/

/*bottom*/
#bottom img {
	border: 2px solid #dddddd;
}

#bottom #noborder{
	border: 0;
}

#bottom .description {	
	font-style: bold;
}
/*botto*/

/*general*/
a { 
	text-decoration: none;
	color: #ffffff;
	font-style: bold;
}

a:hover {
	color:#dd9955;
}







